Budbux - Android - Bug #1122

Image upload
06/05/2019 10:19 AM - Sarina Byanjankar

Status: Verified Start date: 06/05/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

It should show an alert message if user tried to upload image more that the limit.

http:/prntscr.com/nxv6tv

History

#1 - 06/07/2019 09:29 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/07/2019 09:29 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/07/2019 09:29 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 06/10/2019 04:11 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
